@charset "utf-8";

.section-contact {
  max-width: 1000px;
  padding: 0 30px;
  margin: 80px auto 72px;
}
.step-bar {
  display: flex;
  justify-content: center;
  gap: 8px;
  margin-bottom: 58px;
}
.step-bar li {
  width: 64px;
  display: flex;
  align-items: center;
  flex-direction: column;
  position: relative;
}
.step-bar li::after {
  content: "";
  position: absolute;
  top: 16px;
  right: calc(50% + 16px);
  width: 40px;
  height: 1px;
  background: var(--newtral-700);
}
.step-bar li:first-child::after {
  content: none;
}
.step-bar li.visited::after {
  background: var(--main-color-green);
}
.step-bar li .step-num {
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid var(--newtral-700);
  color: var(--newtral-700);
  border-radius: 50%;
  width: 32px;
  height: 32px;
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 2;
}
.step-bar li.visited .step-num {
  color: var(--white);
  background-color: var(--main-color-green);
  border: none;
}
.step-bar li .step-sec {
  color: var(--newtral-700);
  font-size: 1.4rem;
  line-height: 2;
}
.step-bar li.visited .step-sec {
  color: var(--main-color-green);
}
.lead {
  margin-bottom: 32px;
}
.lead-text {
  font-size: 1.6rem;
  line-height: 2;
  margin-bottom: 1em;
}
.lead-note li {
  padding-left: 1em;
  text-indent: -1em;
  font-size: 1.6rem;
  line-height: 1.8;
}
.lead-note li + li {
  margin-top: 8px;
}
.lead-note li::before {
  content: "※";
}
.lead-note li a {
  font-size: 1.5rem;
  margin-left: 4px;
  color: var(--main-color-green);
  display: inline-flex;
  align-items: center;
  gap: 6px;
  padding-inline: 12px;
  border: 1px solid var(--main-color-green);
  border-radius: 9999px;
  position: relative;
  text-indent: 0;
}
.lead-note li a::after {
  content: "";
  display: block;
  background-image: url(../img/icon-thin-arw.svg);
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  width: 16px;
  height: 8px;
}
@media (max-width: 767.999px) {
  .section-contact {
    padding: 0 16px;
    margin: 40px auto;
  }
  .step-bar {
    margin-bottom: 34px;
  }
  .lead {
    margin-bottom: 56px;
  }
  .lead-text {
    font-size: 1.4rem;
    margin-bottom: 32px;
  }
  .lead-note li {
    font-size: 1.4rem;
  }
  .lead-note li + li {
    margin-top: 0;
  }
  .lead-note li a {
    font-size: 1.3rem;
  }
}

.form-group:not(:last-child) {
  margin-bottom: 32px;
}
.form-group dt {
  font-size: 1.6rem;
  line-height: 2;
  margin-bottom: 8px;
}
.form-group dt .required {
  display: inline-block;
  background-color: var(--alert);
  color: var(--white);
  font-size: 1.3rem;
  line-height: 1;
  padding: 7px 6px;
  border-radius: 4px;
  margin-left: 8px;
}
.form-group dd {
  font-size: 1.6rem;
  line-height: 1.5;
}
[type=text],
[type=email],
textarea {
  width: 100%;
  padding: 8px 12px;
  border: 1px solid var(--main-text);
  border-radius: 4px;
  background-color: var(--white);
  font-size: 1.6rem;
  line-height: 1.5;
  letter-spacing: 0.05em;
  font-family: var(--font-family-jp);
}
::placeholder,
::-ms-input-placeholder,
:-ms-input-placeholder {
  color: var(--newtral-700);
}
[type=text]:focus-visible,
[type=email]:focus-visible,
textarea:focus-visible {
  outline: 2px solid #096CDC;
  outline-offset: 2px;
}
.form-group fieldset {
  border: none;
}
.form-group .radio-field {
  display: block;
  cursor: pointer;
  font-size: 1.6rem;
  line-height: 1.5;
  letter-spacing: 0.05em;
  padding: 10px;
}
.form-group .radio-field input {
  position: absolute;
  opacity: 0;
  width: 0;
  height: 0;
  margin: 0;
}
.form-group .radio-field span {
  position: relative;
  display: inline-block;
  padding-left: 30px;
}
.form-group .radio-field span::before {
  content: "";
  position: absolute;
  width: 20px;
  height: 20px;
  border: 1px solid var(--main-text);
  border-radius: 50%;
  background-color: var(--white);
  top: 1px;
  left: 0;
}
.form-group .radio-field input[type="radio"]:focus-visible + span::before {
  outline: 2px solid #096CDC;
  outline-offset: 2px;
}
.form-group .radio-field span::after {
  content: "";
  display: block;
  position: absolute;
  top: 5px;
  left: 4px;
  width: 14px;
  height: 14px;
  background-color: var(--main-text);
  border-radius: 50%;
  opacity: 0;
}
.form-group .radio-field input:checked + span::after {
  opacity: 1;
}
.form-group .form-note {
  margin-top: 8px;
}
.form-group .form-note li {
  line-height: 1.8;
  padding-left: 1em;
  text-indent: -1em;
}
.form-group .form-note li + li {
  margin-top: 8px;
}
.form-group .form-note li::before {
  content: "※";
}
.form-group .form-note li a {
  font-size: 1.5rem;
  margin-left: 4px;
  color: var(--main-color-green);
  display: inline-flex;
  align-items: center;
  gap: 6px;
  padding-inline: 12px;
  border: 1px solid var(--main-color-green);
  border-radius: 9999px;
  position: relative;
  text-indent: 0;
}
.form-group .form-note li a::after {
  content: "";
  display: block;
  background-image: url(../img/icon-thin-arw.svg);
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  width: 16px;
  height: 8px;
}
.form-group .check-field {
  display: inline-block;
  cursor: pointer;
  font-size: 1.6rem;
  line-height: 1.5;
  letter-spacing: 0.05em;
  padding: 10px;
}
.form-group .check-field input {
  position: absolute;
  opacity: 0;
  width: 0;
  height: 0;
  margin: 0;
}
.form-group .check-field span {
  position: relative;
  display: inline-block;
  padding-left: 30px;
}
.form-group .check-field span::before {
  content: "";
  position: absolute;
  width: 20px;
  height: 20px;
  border: 1px solid var(--newtral-500);
  border-radius: 4px;
  background-color: var(--white);
  top: 1px;
  left: 0;
}
.form-group .check-field input[type="checkbox"]:focus-visible + span::before {
  outline: 2px solid #096CDC;
  outline-offset: 2px;
}
.form-group .check-field input:checked + span::before {
  background-color: var(--main-color-green);
}
.form-group .check-field span::after {
  content: "";
  display: block;
  position: absolute;
  width: 6px;
  height: 12px;
  border-bottom: solid 2px var(--white);
  border-right: solid 2px var(--white);
  top: 3px;
  left: 7px;
  opacity: 0;
  transform: rotate(45deg);
}
.form-group .check-field input:checked + span::after {
  opacity: 1;
  transform: rotate(45deg);
}
.form-group .form-text {
  font-size: 1.4rem;
  line-height: 1.5;
  margin-top: 8px;
}
.form-group .form-text a {
  text-decoration: underline;
  color: var(--main-color-green);
}

.btn-box {
  margin-top: 80px;
}
.submit-btn {
  display: grid;
  width: fit-content;
  min-width: 218px;
  height: 56px;
  color: var(--main-color-green);
  font-size: 1.6rem;
  text-align: center;
  place-items: center;
  margin-inline: auto;
  padding-inline: 70px;
  border: 1px solid var(--main-color-green);
  border-radius: 100px;
  background: var(--green-50);
  transition: background-color 0.3s ease-in-out, color 0.3s ease-in-out;
  cursor: pointer;
}
@media (any-hover: hover) {
  .submit-btn:hover {
    color: var(--white);
    opacity: 1;
    background-color: var(--main-color-green);
  }
}
@media (max-width: 767.999px) {
  .form-group dt {
    font-size: 1.4rem;
  }
  .form-group dt .required {
    font-size: 1.2rem;
    padding: 4px 6px;
  }
  .form-group dd {
    font-size: 1.4rem;
    line-height: 2;
  }
  [type=text],
  [type=email],
  textarea {
    font-size: 1.4rem;
    padding: 4px 12px;
  }
  .form-group .radio-field {
    font-size: 1.4rem;
    padding: 4px 8px;
  }
  .form-group .radio-field span::before {
    width: 16px;
    height: 16px;
  }
  .form-group .radio-field span::after {
    width: 10px;
    height: 10px;
  }
  .form-group .check-field {
    font-size: 1.4rem;
    padding: 4px 8px;
  }
  .form-group .check-field span::before {
    width: 16px;
    height: 16px;
  }
  .form-group .check-field span::after {
    width: 4px;
    height: 8px;
    top: 4px;
    left: 6px;
  }
  .form-group .form-note li + li {
    margin-top: 0;
  }
  .form-group .form-note li a {
    font-size: 1.3rem;
  }
  .btn-box {
    margin-top: 56px;
  }
  .submit-btn {
    min-width: 190px;
    height: 48px;
    padding-inline: 35px;
    font-size: 1.3rem;
  }
}


/* --------------------  confirm  ---------------------- */
.confirm-wrapper .form-group dt {
  font-weight: bold;
}
.send-btn {
  display: grid;
  width: fit-content;
  min-width: 218px;
  height: 56px;
  background: var(--main-color-green);
  color: var(--bg-main);
  border: none;
  font-size: 1.6rem;
  text-align: center;
  place-items: center;
  margin-inline: auto;
  padding-inline: 70px;
  border-radius: 100px;
  transition: background-color 0.3s ease-in-out, color 0.3s ease-in-out;
  cursor: pointer;
}
.return-btn {
  display: grid;
  width: fit-content;
  min-width: 218px;
  height: 56px;
  background: var(--green-50);
  color: var(--main-color-green);
  border: 1px solid var(--main-color-green);
  font-size: 1.6rem;
  text-align: center;
  place-items: center;
  margin-inline: auto;
  padding-inline: 70px;
  border-radius: 100px;
  transition: background-color 0.3s ease-in-out, color 0.3s ease-in-out;
  cursor: pointer;
}
.send-btn + .return-btn {
  margin-top: 16px;
}
@media (any-hover: hover) {
  .send-btn:hover {
    color: var(--main-color-green);
    border: 1px solid var(--main-color-green);
    background-color: var(--green-50);
    opacity: 1;
  }
  .return-btn:hover {
    color: var(--white);
    background-color: var(--main-color-green);
    opacity: 1;
  }
}
@media (max-width: 767.999px) {
  .confirm-wrapper .form-group dt {
    margin-bottom: 0;
  }
  .send-btn, .return-btn {
    min-width: 190px;
    height: 48px;
    padding-inline: 35px;
    font-size: 1.3rem;
  }
}

/* --------------------  complete  ---------------------- */
.complete-text {
  font-size: 1.6rem;
  line-height: 2;
}
@media (max-width: 767.999px) {
  .complete-text {
    font-size: 1.4rem;
  }
}

/* --------------------  error  ---------------------- */
.form-group.is-error [type=text],
.form-group.is-error [type=email],
.form-group.is-error textarea {
  border: 1px solid var(--alert);
}
.error-message {
  color: var(--alert);
  font-size: 1.3rem;
  font-weight: 800;
  margin-top: 5px;
}
.error-message::before {
  content: "＊";
}
.form-group.is-error .radio-field span::before {
  border: 1px solid var(--alert);
}
.form-group.is-error .check-field span::before {
  border: 1px solid var(--alert);
}
@media (max-width: 767.999px) {
  .error {
    font-size: 1.2rem;
  }
}